module.exports = {
	siteMetadata: {
		siteUrl: `https://www.yourdomain.tld`,
		title: "CLI - Coopérative du numérique"
	},
	plugins: [
		"gatsby-plugin-sass",
		"gatsby-transformer-remark",
		{
			resolve: "gatsby-source-filesystem",
			options: {
				name: "pages",
				path: "./src/pages/"
			},
			__key: "pages"
		},
		{
			resolve: `gatsby-plugin-manifest`,
			options: {
				name: "CLI",
				short_name: "CLI",
				start_url: "/",
				background_color: "#f7f0eb",
				theme_color: "#a2466c",
				display: "standalone",
				icon: "src/images/favicon.png"
			}
		}
	]
};
