import React from "react";
import "./index.scss";

const ContactForm = () => {
	return (
		<div id="contact">
			<form id="contact-form" action="">
				<div className="form-group">
					<label className="form-label" htmlFor="name">
						Nom
					</label>
					<input type="text" placeholder="Nom" className="form-input" />
				</div>
				<div className="form-group">
					<label className="form-label" htmlFor="email">
						Adresse email
					</label>
					<input type="email" placeholder="Email" className="form-input" />
				</div>
				<div className="form-group">
					<label className="form-label" htmlFor="message">
						Message
					</label>
					<textarea placeholder="Message" className="form-textarea"></textarea>
				</div>
				<button type="submit" className="form-submit-btn">
					Envoyer
				</button>
			</form>
		</div>
	);
};

export default ContactForm;
