import React from "react";
import { Link } from "gatsby";

import "./index.scss";
import Logo from "../../images/favicon.svg";

const Footer = () => {
	return (
		<footer className="footer">
			<ul className="footer-list">
				<li>
					<div className="footer-about">
						<div className="footer-about-title">
							<img src={Logo} alt="Logo de la CLI" height="40px" width="40px" />
							<h4>CLI</h4>
						</div>
						<p>
							La CLI est une association à but non lucratif spécialisée dans le
							numérique fournissant une large variété de prestations numériques.
						</p>
					</div>
				</li>
				<li>
					<div className="footer-contact">
						<Link to="/contact">Nous écrire</Link>
						<p>notre@email.com</p>
					</div>
				</li>
				<li>Mentions légales</li>
			</ul>
		</footer>
	);
};

export default Footer;
